
Ldap Server - Tareas #4

Update svn and artifactory protocols to https

12/15/2017 05:14 PM - Jesús Freire

Status: Cerrada Start date: 12/15/2017

Priority: Normal Due date:  

Assignee:  % Done: 90%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 1:00 hour

Puntos de historia:    

Description

Change references in pom.xml to https for svn and artifactory

History

#1 - 12/15/2017 05:16 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 12/15/2017 05:24 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 0 to 90

Applied in changeset ldap-server|r128.

#3 - 12/17/2017 02:48 PM - Jesús Freire

- Tracker changed from Errores to Tareas

#4 - 12/18/2017 09:48 AM - Jesús Freire

- Status changed from Resuelta to Cerrada
